/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family: Tahoma, Geneva, sans-serif;
	font-size:100%; 
	color:#535353;
	min-width:783px;
	background:url(../images/texture.jpg) 0 0 repeat #d8d9d5;
}

.main {
	width:850px;
	padding:0;
	font-size:0.8125em;
	line-height:1.384em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

a {color:#535353; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:15px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:0px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#535353;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:0px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 22px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:10px 20px 30px 30px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 10px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.main-menu li a,
.list-1 li a,
.list-2 li a,
.link,
footer a,
.logo, .button {text-decoration:none;}	

/*********************************header*************************************/
header {height:220px; width:100%; }


h1 {
	width:376px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.logo {
	display:block;
	width:376px;
	height:160px;
	text-indent:-5000px;
	background-image: url(../images/Contact.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}



/*********************************content*************************************/
#content {width:100%; padding:0px 0px 120px 0px;}

.main-menu li {float:left; padding-right:12px;}
.main-menu li.last-item {float:left; padding-right:0px;}
.main-menu li a{
	display:block;
	background:#fff;
	width: 160px;
	height: 282px;
	text-align:center;
	color:#706d66;
	font-size:25px;
	line-height:1.2em;
	color:#706d66;
	box-shadow:0px 0px 2px rgba(130,146,130,0.75);

-moz-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
-webkit-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
	border-radius:10px;

-moz-border-radius:10px;
-webkit-border-radius:10px;
	behavior: url(js/PIE.htc);
	position:relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.main-menu li a:hover{color:#000;}
.main-menu .item-1{background: url(../images/item-1.jpg) center 55px no-repeat #fff;}
.main-menu .item-2{background: url(../images/item-2.jpg) center 55px no-repeat #fff;} 
.main-menu .item-3{background: url(../images/item-3.jpg) center 55px no-repeat #fff;}
.main-menu .item-4{background: url(../images/item-4.jpg) center 55px no-repeat #fff;}
.main-menu .item-5{background: url(../images/item-5.jpg) center 55px no-repeat #fff;} 


.scroll {
	overflow:auto;
	height:310px;
	position:relative;
	width: 560;
}
.scroll .padding-right {height:1%; padding-right:16px;}

.box {float:right; width:850px; min-height:397px; height:auto!important; height:397px;  background:url(../images/bg-box.jpg) 0 0 repeat;
box-shadow:0px 0px 2px rgba(130,146,130,0.75);
-moz-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
-webkit-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior: url(js/PIE.htc);
position:relative;}
.box .padding {padding:44px 40px 30px 110px;}

.button {display:inline-block; background:#fff; padding:5px 24px; font-size: 25px; color:#706d66; bottom: -17px; right: 20px;
box-shadow:0px 0px 2px rgba(130,146,130,0.75);
-moz-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
-webkit-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior: url(js/PIE.htc);
position:absolute;}
.button:hover {color:#fff; background:#706d66;}

h2 {font-size:25px; line-height:1.2em; margin:0px 0 7px; color:#706d66;}
h3 {font-size:25px; line-height:1.2em; color:#706d66;}
h4 {font-size:25px; line-height:1.2em; margin:0px 0 17px; color:#706d66;}
h6 {font-size:13px; line-height: 18px; color: #535353; margin-bottom:0;}

.title {display:block; background:#fff; width: 145px; padding:10px 0px 5px 0px; text-align:center; color:#706d66; top:44px; left:-70px;
box-shadow:0px 0px 2px rgba(130,146,130,0.75);
-moz-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
-webkit-box-shadow:0px 0px 2px rgba(130,146,130,0.75);
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior: url(js/PIE.htc);
position:absolute;}
.title img{ padding-top: 12px;}

.list-1 li {line-height:22px; font-weight:bold;}
.list-1 li. first-item {margin-top: 10px;}
.list-1 li a {color:#535353;}
.list-1 li a:hover {text-decoration: underline}

time {display:block; width: 42px; text-align:center; font-size:14px; line-height:1.2em; color:#706d66; padding: 5px 0; background: #c2c5b9;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
behavior: url(js/PIE.htc);
position:relative;} 
time strong {display:block; font-size:32px;}

.map {width:200px; height: 150px; border: 3px solid #FFF;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
behavior: url(js/PIE.htc);
position:relative;
overflow:hidden;} 

.link:hover {text-decoration:underline;} 

#form-main {display:block; width:303px;}
#form-main label {display:block; height:50px;}
#form-main input {width:195px; font-size:1em; color:#535353; padding:5px 10px; font-family:Tahoma, Geneva, sans-serif; border:1px solid #d9dcd9; 
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
behavior: url(js/PIE.htc);
position:relative; background:#fff;}
#form-main textarea {height:121px; overflow:auto; width:283px; font-size:1em; color:#535353; padding:5px 10px; font-family:Tahoma, Geneva, sans-serif; border:1px solid #d9dcd9; background:#fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
behavior: url(js/PIE.htc);
position:relative;}

dt {padding-bottom:20px;}
dd span {float:left; width:75px;}

.buttons {padding-top:16px; text-align:right;}
.buttons a {margin-left:20px;}

/****************************footer************************/
footer {width:100%; height: 58px; padding:32px 0px 0 0; text-align:right; background: url(../images/tail-bot.gif) 0 0 repeat-x #c1c4b8; position:relative;}

footer nav {
	float:left;
	width: auto;
}
.menu li { float:left; font-size:20px; line-height:1.2em; padding-right:18px; margin-right:18px; background: url(../images/spacer.gif)  right 10px no-repeat;}
.menu li a {display:inline; color:#fff;}
.menu li .active, .menu li a:hover {color:#535353;}
.menu li.last-item {background:none;}

.text-bot {color:#fff; font-size: 16px; line-height: 1.2em; padding-top:4px;}
.text-bot a {color:#fff; border-bottom: 1px solid #fff; margin-left: 8px;}
.text-bot a:hover {color:#535353; border-bottom: 0; }

/*********extra***********/

.block {height:90px;}
.extra {min-height:100%; height:auto !important; height:100%; margin: 0 auto -90px; position:relative; background: url(../images/tail-top.gif) 0 0 repeat-x;}
html, body {height:100%;}
